Bug 236978 - need to handle glibc with /usr/lib/locale/locale-archive
Summary: need to handle glibc with /usr/lib/locale/locale-archive
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F7Test4
TreeView+ depends on / blocked
 
Reported: 2007-04-18 18:53 UTC by Jeremy Katz
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 16:53:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2007-04-18 18:53:24 UTC
glibc now just contains a locale-archive instead of /usr/lib/locale/* dirs. 
This will need handling in upd-instroot to avoid breaking i18n/l10n in the installer

Comment 1 Jeremy Katz 2007-04-18 23:50:19 UTC
Chris committed a first pass at this at least


Note You need to log in before you can comment on or make changes to this bug.